<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.editor">
    <module_version install_time="1276185767860" last="true" origin="installer" specification_version="1.12.1">
        <file crc="3354463660" name="config/Modules/org-netbeans-modules-mobility-editor.xml"/>
        <file crc="860266044" name="modules/org-netbeans-modules-mobility-editor.jar"/>
    </module_version>
</module>
